[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.25
RTL=0
[menu_102]
70001=&Файл
40029=О&чистить журнал батарей
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
45101=&Информация о батарее
45102=&Журнал использования батареи
40038=&Чередующийся фон строк
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40032=&Значок в области уведомлений
40039=Запускать в с&крытом режиме
40040=А&втопрокрутка при появлении в отчёте новой записи
40041=Всегда повер&х других окон
40042=Показывать &ёмкость в мА·ч
40023=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_111]
70001=TrayMenu
40036=&Открыть BatteryInfoView
40029=О&чистить журнал батарей
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Автоматически обновлять информацию о батарее каждые
1006=сек
1007=Автоматически добавлять в журнал новое событие каждые
1008=сек
1010=Добавлять в отчёт батареи эти события:
1011=ПК приостановлен
1012=Работа ПК возобновлена
1013=Работа ПК возобновлена (критично)
1014=Низкий уровень заряда батареи
1015=Добавлять строки отчёта к этому файлу:
1016=...
1017=Формат файла-отчёта:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация о батарее
9=Очистить журнал использования батареи?
10=Выберите имя файла-отчёта
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Файл отчёта
1001=Время события
1002=Состояние
1003=% заряда
1004=Ёмкость
1005=Мощность
1006=Вольтаж
1007=Тип события
1101=Описание
1102=Значение
1103=Значение
1104=Значение
1105=Значение
1200=Название батареи
1201=Производитель
1202=Серийный номер
1203=Дата выпуска
1204=Состояние
1205=Текущая ёмкость (в %)
1206=Текущая ёмкость
1207=Ёмкость при полном заряде
1208=Ёмкость новой батареи
1209=Вольтаж
1210=Мощность заряда/разряда
1211=Химический состав
1212=Минимально допустимый заряд (1)
1213=Минимально допустимый заряд (2)
1214=Критическое смещение
1215=Пройденных циклов заряда/разряда
1216=Температура батареи
1217=Примерное оставшееся время работы для текущей активности
1218=Примерное время работы при полном заряде для текущей активности
1219=Примерно осталось времени до полного заряда батареи
1220=Примерное общее время для полного заряда батареи
1221=Здоровье батареи
1250=Питание от сети
1251=Разряжается
1252=Заряжается
1253=Критический уровень заряда
1260=мВт·ч
1261=мВ
1262=мВт
1263=мА·ч
1271=Свинцово-кислотная батарея
1272=Литий-ионная батарея
1273=Никель-кадмиевая батарея
1274=Никель-металл-гидридная батарея
1275=Никель-цинковая батарея
1276=Перезаряжаемая щелочная марганцевокислая батарея
1301=Таймер
1302=Приостановка компьютера
1303=Возобновление работы компьютера
1304=Возобновление работы компьютера (критическое)
1305=Низкий заряд батареи
